### Function

# ECal util_icaltime_to_tm

since: 2.22

#### Declaration [src]

    tm
    e_cal_util_icaltime_to_tm (
      const ICalTime* itt
    )

#### Description [src]

Converts an `ICalTime` into a GLibc’s struct tm.

Available since: 2.22

#### Parameters

`itt`

  Type: `None`

  An `ICalTime`.

  The data is owned by the caller of the function.

#### Return value

Type: `tm`

The converted time as a struct tm. All fields will be set properly except for tm.tm_yday.